ul, li {
	font-family: 'Tahoma', 'segoe ui',  'Verdana', 'lucida grande', sans-serif;
	font-size: 12px;
}
.menu {
	height: auto;
	width: 98%;
	
}


.menu .menu_liste li a {
	display:block;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 4px;
	text-decoration:none;
	color: #3B5998;
}


.menu1 {
	height: auto;
	width: 148px;
	background-color: #ECEFF5;
	border: 1px #bababa solid;
}


.menu1 .menu1_liste li a {
	display:block;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 4px;
	text-decoration:none;
	color: #3B5998;
	border-bottom: 1px solid #7A7A7C;
}

#sliding-navigation
{
	list-style: none;
	font-size: .75em;
	margin: 30px 0;
	padding: 0;
}


#sliding-navigation li.sliding-element a
{
	display: block;
	width: 148px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 4px;
	margin: 0;
	margin-bottom: 5px;
	color: #fff;
	background:#3B5998;
	border: 1px solid #1a1a1a;
	text-decoration: none;
}

.menu2 {
	height: auto;
	width: 98%;
	background-color: #ECEFF5;
	border: 1px #bababa solid;
}


.menu2 .menu2_liste li a {
	display:block;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 4px;
	text-decoration:none;
	color: #3B5998;
	border-bottom: 1px solid #7A7A7C;
}

#sliding-navigation1
{
	list-style: none;
	font-size: .75em;
	margin: 30px 0;
	padding: 0;
}


#sliding-navigation1 li.sliding-element1 a
{
	display: block;
	width: 148px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 4px;
	margin: 0;
	margin-bottom: 5px;
	color: #fff;
	background:#3B5998;
	border: 1px solid #1a1a1a;
	text-decoration: none;
}


#sliding-navigation2
{
	list-style: none;
	font-size: .75em;
	margin: 10px 0;
	padding: 0;
}


#sliding-navigation2 li.sliding-element2 a
{
	display: block;
	width: 148px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 4px;
	margin: 0;
	margin-bottom: 5px;
	color: #fff;
	background:#3B5998;
	border: 1px solid #1a1a1a;
	text-decoration: none;
}

.decription{
	padding-top: 5px;
	font-size: 10px;
	display: none;
}


/*sliding-navigation3*/

#sliding-navigation3 { width:100%}

#sliding-navigation3 ul {
	list-style: none;
}

#sliding-navigation3 a, #sliding-navigation3 h3.principal {
	width: 100%;
	display: block;
	padding: 5px 0px 5px 00px;
	background: #45B4E0 center right no-repeat;
	margin: 2px 0;
	text-decoration: none;
}

#sliding-navigation3 a {
	color: #fff;
}

#sliding-navigation3 h3.principal {
	background: #3072C7 center right no-repeat;
	padding: 5px 0px 5px 0px;
	margin: 2px 0;
}

#sliding-navigation3 h3 {
	font-size: 13px;
}

#sliding-navigation3 h3.principal {
	color: #FFFFFF;
	text-shadow: 1px 2px 1px #222;
}

